.dark, .header, .bwx, .footerInner {/*DARK GRADIENT*/
	  background-color: #0066cc;
	  background-image: -moz-linear-gradient(top, #0066cc, #012a53);
	  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0066cc), to(#012a53));
	  background-image: -webkit-linear-gradient(top, #0066cc, #012a53);
	  background-image: -o-linear-gradient(top, #0066cc, #012a53);
	  background-image: linear-gradient(to bottom, #0066cc, #012a53);
	  background-repeat: repeat-x;
}
body {
	font-family: 'Istok Web', sans-serif;
	
	
	
	
}


.player-tabs ul li a, .fplistitem {
	background: #0066cc;  
} 
 
.nav-pills.nav-stacked > li:last-child > a, .slider-thumbnail .btn {
	background-color: #F46A20!important;
	background: #F46A20!important;
	color:#FFFFFF!important
}
.player-tabs ul li a h3:hover {
	color: #F46A20;
}
h1, h3 {
    
	
	
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	
}
h2, h4 {
   	
	
	
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	
}
.nav-container-inner, ul.nav.web a, ul.nav.web a:visited, .player-tabs ul li a.selected {
	font-family: 'Istok Web', sans-serif;
	
	
	
	

	/* -webkit-box-shadow: 0 1px 0 rgba(256,256,256,0.1) inset;
	-moz-box-shadow: 0 1px 0 rgba(256,256,256,0.1) inset;
	box-shadow: 0 1px 0 rgba(256,256,256,0.1) inset; */
	background-color: #222222;
	background-image: -moz-linear-gradient(top, #222222, #222222);
	  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#222222));
	  background-image: -webkit-linear-gradient(top, #222222, #222222);
	  background-image: -o-linear-gradient(top, #222222, #222222);
	  background-image: linear-gradient(to bottom, #222222, #222222);
	  background-repeat: repeat-x;
}

ul.nav a, ul.nav a:visited, #ap-tabs .tabs ul li a {
	color: #FFFFFF;
}

ul.nav.web a.hover, .fplistitem table tr td a:hover  {
	color: #F46A20;
}
ul.nav.web a:hover {
	color: #F46A20 !important;
}


.container.vidContainer {
	background: #012a53;
	border: 1px solid #0066cc;
}
.section-container h2, .content-widget-container h2, .tenday h2.headline, .sbg-bkg h2, .addthis-content-title h2, .storyListBlock h2, #hot-topics h2, #hot-topicsII h2 {
	background: #0066cc;
	/*border: 1px solid #0066cc;
	-webkit-box-shadow: 0 1px 0 rgba(256,256,256,0.25) inset;
	-moz-box-shadow: 0 1px 0 rgba(256,256,256,0.25) inset;
	box-shadow: 0 1px 0 rgba(256,256,256,0.25) inset;*/
	background-color: #333333 !important;
	color: #FFFFFF !important;
}

.section-container h2, .sbg-bkg h2, .addthis-content-title h2, .storyListBlock h2, .section-container h2 a {
	color: #FFFFFF !important;
}

.footer {
	background: #0066cc;
}

@media only screen and (max-width: 3000px) and (min-width: 900px){
	.linkOut a {
		background: rgba(256,256,256,0.2)!important;
	}
}

#ap-tabs .tabs ul {
	background-color: #0066cc!important;
	
}



